INCLUDES=-I$(top_srcdir)/include -I$(top_srcdir)/gclib/include
lib_LTLIBRARIES=libgclib.la 
libgclib_la_SOURCES= darray.cxx \
	dconnection.cxx \
	deprecated_dsplit.cxx \
	dhash.cxx \
	dheapsort.cxx \
	digests.cxx \
	djobs.cxx \
	dlist.cxx \
	dns.cxx \
	dns_low.cxx \
	dpbuf.cxx \
	dpoll.cxx \
	dsplit.cxx \
	dstack.cxx \
	earray.cxx \
	ehash.cxx \
	elist.cxx \
	fs.cxx \
	gclib.cxx \
	gcollection.cxx \
	hv.cxx \
	linux_specific.cxx \
	network.cxx \
	Tree.cxx


libgclib_la_LIBADD=-L$(top_builddir)/gclib/gclib_c/.libs -lgclib_c
